body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background: #F4F7FB fixed center bottom;
	font: 12px/18px Arial, Helvetica, sans-serif;
	color: #454545;
}
a{
	color: #3348a3;
	font-weight: bold;
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
	color: #000;
}
h1,h2,h3,h4,h5,p,form{
	margin: 0px;
	padding: 0px;
}
h1{
	font: normal 30px/35px Georgia, "Times New Roman", Times, serif;
	color: #202041;
	margin-bottom: 15px;
}
h2{
	font: normal 18px/24px Arial, Helvetica, sans-serif;
	color: #555;
	margin-bottom: 15px;
}
h2.home{
	font: bold 14px/20px Arial, Helvetica, sans-serif;
	color: #555;
	margin-bottom: 15px;
}
h3{
	font: bold 13px/20px Arial, Helvetica, sans-serif;
	color: #555;
	margin-bottom: 15px;
	text-align:center;
}
p{
	margin-bottom: 15px;
}
#wrapper{
	width: 960px;
	margin: 0px auto;
	background: #FFF;
	border-radius: 15px;
}
#header{
	background: url(../images/capita-financial-group_01.jpg) no-repeat;
	height: 116px;
}
#menu{
	float: right;
	margin-top: 60px;
	margin-right: 30px;
}
li{
	margin-bottom: 10px;
}
ul#topnav{
	margin: 0px;
	padding: 0px;
}
ul#topnav li{
	list-style: none;
	display: inline;
}
ul#topnav li a{
display: inline-block;
font: normal 14px/30px Arial, Helvetica, sans-serif;
float: left;
text-decoration: none;
padding: 0px 11px;
color: #34344b;
}
ul#topnav li a:hover{
	color: #3348a3;
	border-bottom: 6px solid #3348a3;
}
#banner{
	height: 268px;
	overflow: hidden;
}
#content{
	padding: 30px;
}
#mainContent{
	width: 522px;
	float: left;
	margin-left: 30px;
}
#mainContentHome{
	width: 672px;
	float: left;
}
#mainContentMain{
	width:680px;
	float: left;
		margin-left: 30px;
}

#rightCol{
	float: left;
	width: 198px;
	margin-left: 30px;
}
#rightCol h2{
	font: bold 15px/44px Arial, Helvetica, sans-serif;
	text-indent: 15px;
	text-shadow: black 1px 1px 1px;
	color: #FFF;
}
#rightCol p{
	padding: 0px 5px;
	padding-bottom: 15px;
}
#leftMenu{
	width: 120px;
	float: left;
}
ul#sideMenu{
	margin:0px;
	padding: 0px;
}
ul#sideMenu li{
	list-style: none;
		margin-bottom: 0px;

}

ul#sideMenu li a{
	display: block;
	width: 120px;
	font: 11px/16px Arial, Helvetica, sans-serif;
	color: #333;
	padding: 10px 0px;
	text-decoration: none;
	border-bottom: 1px dotted #CCC;
}
ul#sideMenu li a:hover{
	color: #0160c6;
border-bottom: 1px dotted #0160c6;
}


.clear{
	clear: both;
}
h2.purple{
	background:url(../images/capita-financial-group_05.jpg) no-repeat;
	color: #FFF;
}
h2.purple a{
	color: #FFF;
}	 
h2.blue{
	background:url(../images/capita-financial-group_08.jpg) no-repeat;

}

#footer{
padding: 30px;
font: 11px/16px Arial, Helvetica, sans-serif;
color: #666;
padding-bottom: 60px;
}	
#footer a{
	color: #666;
	font-weight: normal;
}

#footerContent{
	border-top: 1px dotted #CCC;
	padding-top: 30px;
}
#footerLinks{
	float: right;
}	
#copyright{
	float: left;
}
hr{
	margin-bottom: 15px;
}	
.homeFloat{
	float: left;
	width: 220px;
}
.homeFloatRight{
	float: left;
	width: 220px;
}
.smallText{
	font-size: 11px;
}
.imgLeft{
	margin-right: 30px;
	margin-bottom: 30px;
	float: left;
	border: 1px solid #CCC;
}
.imgRight{
	margin-left: 30px;
	margin-bottom: 30px;
	float: right;
	border: 1px solid #CCC;
}
.noMarginBottom{
	margin-bottom: 0px;
}
.diagramBox{
	padding: 10px;
	background:#dce0ef;
	color: #3348a3;
	border-radius: 5px;
	font-weight: bold;
	width:195px;
	display: block;
	text-align: center;
}
.diagramBox a{
color: #3348a3;
text-decoration: underline;
}
table.dataTable td{
	padding:5px;
}
#breadcrumbs{
	font: 11px/30px Arial, Helvetica, sans-serif;
	color: #777;
}
#breadcrumbs a{
	font-weight: normal;
}
.inputText{
	width: 95%;
	font: 12px Arial, Helvetica, sans-serif;
	padding: 4px;
}	
label.error{
	background: #CC0000;
	color: #FFF;
	display: block;
	padding: 4px;
}
input.error{
	border: 1px dotted #CC0000;
}
a.readMore{
	background: url(../images/readmore.png) no-repeat left;
	padding-left: 20px;

}
.small{
	font-size: 11px;
}
.redText{
	color: #FF0000;
}
